@0    = ~Recherche souterraine
Biya, la propriétaire du Salon des vases, m'a confié la tâche de débarrasser les cavernes d'en dessous des basilics qui y vivent. Elle redoute que les créatures ne deviennent une menace contre le Salon si elle ne sont pas exterminées.~
@1    = ~Recherche souterraine
Biya, la propriétaire du Salon des vases, m'a confié la tâche de débarrasser les cavernes d'en dessous des basilics qui y vivent. J'ai fouillé les tunnels et éliminés huit de ces créatures. Je devrais l'annoncer à Biya.~
@2    = ~Recherche souterraine
Biya, la propriétaire du Salon des vases, m'a confié la tâche de débarrasser les cavernes d'en dessous des basilics qui y vivent. J'ai fouillé les tunnels et éliminés huit de ces créatures, et j'ai reçu en récompense de la part de Biya un bon paquet d'or et une flèche enchantée. Biya m'a aussi informé que Luna a quelque chose d'urgent dont elle voudrait discuter avec moi, qui pourrait d'une certaine manière être en rapport avec les basilics.~
@3    = ~Recherche souterraine
J'ai aidé Biya en exterminant les basilics qui avait infesté les tunnels sous le Salon des vases, mais ça pourrait ne pas suffire. Une tâche est peut-être finie, mais une autre attend.~
@4    = ~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informé que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. Elle m'a suggéré de les laisser à l’entrée de son repère, qui est un puits quelque part dans la caverne principale sous le Salon.~ ~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informée que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. Elle m'a suggéré de les laisser à l’entrée de son repère, qui est un puits quelque part dans la caverne principale sous le Salon.~
@5    = ~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informé que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. La créature a quitté son repère comme prévu, et je l'ai tuée. Je devrais l'annoncer à Luna.~ ~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informée que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. La créature a quitté son repère comme prévu, et je l'ai tuée. Je devrais l'annoncer à Luna.~
@6    = ~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, j'ai aussi aidé Luna en tuant le plus puissant d'entre eux, Suljak. Le Salon des vases devrait être tranquille, maintenant.~
@7    = ~Œil pour œil
J'ai rencontré une créature qui semble être... un tyrannœil à un seul œil. Il semblait désespéré de voir si peu avec un seul œil. Je pourrais l'aider si je trouvais un autre œil à lui donner, mais où est-ce que je vais trouver une telle chose ?~
@8    = ~Œil pour œil
J'ai donné au petit tyrranœil à un seul œil le globe oculaire d'un autre tyrranœil, et il m'a donné une amulette en forme d'œil en échange avant de disparaître. J'espère qu'il ira bien.~
